/* inventory badge images
**********************************************/
.no-space .page-content-row.container {
    padding-top: 0px;
    padding-bottom: 0px;
}

/* homepage badge images
**********************************************/
@media (min-width: 768px) {
    .img-left img {
    margin-right: 30px;
    }
    .img-right img {
    margin-left: 30px;
    }
}

.white-back a {
    background-color: #fff;
}

/*highway1*/
/*White / Blue*/
/*Search bar*/

@media only screen and (min-width: 1300px) {
.img-adjust {
    margin-top: 90px;
}
}

@media only screen and (min-width: 700px)and (max-width: 200px) {
div#element-1182f10adbfd469eabb51c4718fc2a2b {
    margin-top: 90px;
}
}

div.luxury-search {
border:none;
}
div.luxury-search .element-type-inventorysearch .form-group {
    width: 76%;
    margin: 0;
}
div.luxury-search .element-type-inventorysearch .btn-default{
    background: #b11e30;
    width: 24%;
    color: #fff;
margin-right:-16px;
margin-top:-2px;
padding: 11px 0;
}
div.luxury-search .element-type-inventorysearch {
    background: rgba(255, 255, 255, 100);
    padding: 0;
}

@media (min-width: 992px){
div.luxury-search {
bottom:50%;
}
}
@media (min-width: 1150px){
div.luxury-search {
bottom:50%;
}
}
@media (min-width: 1200px){
div.luxury-search {
bottom:50%;
}
}
@media (min-width: 1450px){
div.luxury-search {
bottom:50%;
}
}
@media (min-width: 1550px){
div.luxury-search {
bottom:50%;
}
}
@media (min-width: 1658px){
div.luxury-search {
bottom:50%;
}
}
@media (min-width: 1735px){
div.luxury-search {
bottom:50%;
}
}
/*end of search bar*/
/* Slide text */

.colorpink {
    color: pink;
     font-size: 100px;
}

/*.slide-text {
    position: absolute;
    z-index: 100;
    bottom: 150px;
    right: 30px;
    max-width: 360px;
    background-color: rgba(0, 85, 168, 0.83);
    color: #fff;
    padding: 15px;
}*/

.slide-text h4 {
    font-family: 'Oswald', sans-serif;
    letter-spacing: 1px;
    font-size: 24px;
}

/* menu bar */
.navbar-default .navbar-nav > .active > a:after {
    background: none;
}
.navbar-nav>li>a {
    padding-top: 65px;
    padding-bottom: 5px;
}

.navbar-default {
    background-color: #fff !important;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
}



/* banner link */

a.banner-link {
    color: #ccc;
    font-size: 16px;
    text-decoration: none;
    text-shadow: 0px 0px 1px rgba(0,0,0,.5), 1px 1px 3px rgba(0,0,0,.3);
}


/* button */

a.btn.btn-inv {
    border: 2px solid darkorange;
    border-radius: 20px;
    background: #fff;
    padding: 10px 20px;
    margin-left: 30px;
}

a.btn.btn-inv {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}



.inv {
    background: #fff;
    box-shadow: 0px 0px 28px #5F5E5E inset;
    line-height: 90px;
    text-align: center;
}

.inv span {
    color: #0055A8;
    font-size: 30px;
    font-family: 'Pacifico', cursive;
}
/*address bar top page*/
div.banner-container{
background:#000 !important;
}
a.banner-link .fa {
    color: #e81f4e !important;
}
/*End of address bar top nav*/
/*Nav bar*/
.navbar-default {
    background-color: #ffffff;
}
.navbar-default .navbar-nav>li>a {
    color: #000;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #000;
    background-color: rgba(255,255,255,0);
}
#banner-luxury{
max-height:80px !important;
max-width:209px !important;
margin:-15px 0;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color:#c51026 !important;
}

.accent-bg1 {
    background-color: #c12c2c !important
}

.menu-heading, a.menu-heading.dropdown-toggle{
transition: all 0.1s;
-webkit-transition: all 0.1s;
-moz-transition: all 0.1s;
-o-transition:all 0.1s;
}
.navbar-default .navbar-nav > li > a:hover {
    background-color:#c51026 !important;
}
a.menu-heading {
  font-family: 'Open Sans',"Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-size: 16px !important;
    letter-spacing: 1px !important;
font-weight:700 !important;
text-transform:uppercase;
text-decoration: none !important;
}
nav.navbar.navbar-default {
    padding: 1% 0 0%;
}
.navbar-nav>li>a {
    padding-top: 37px;
    padding-bottom: 33px;
}
a.menu-heading span:after {
    background-color: #c51026;
}
li.menu-heading.dropdown.open span.caret{
border-top-color:#fff;
}
.dropdown-menu {
    background: #690814 !important;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
background-color: rgba(0,0,0,0.60) !important;
color: #fff !important;
}
/*End of nav bar*/
/*middle Content - DealerRater section*/
.inverted {
    background-color: #ecedf1;
    border-top: none;
    border-image:none;
    border-image-width: none;;
}
/*Car category*/
#row-1a20aa7f231243a88893d58dda67399d{
background: #ecedf1;
}
#row-1a20aa7f231243a88893d58dda67399d>div > .container{
background: #ecedf1;
}
.carSelectW{
background:#fff;
padding:52px 36px;
}
.carSelectW:hover{
box-shadow: 0px 10px 18px #888888;
}
.carSelectW img{
width:100%;
}
.carSelectW h4{
color:#7b7b7b;
font-weight:700;
font-size:20px;
}
/*End of Car category*/
/*inventory button*/
.ViewAll{
background: #ecedf1;
}
.ViewAll >div > .container {
background: #ecedf1;
padding-bottom:70px;
}
.ViewAll.PadBtm20 >div > .container {
padding-bottom:20px;
}
.viewInvBtn{
min-width:274px;
height:72px;
color:#fff;
background:#e81f4e;
border:none;
font-size:18px;
}
.viewInvBtn:hover{
background:#940e2d;
}
#tri{
    height: 70px;
    width: 90px;
    background: #ecedf1;
    transform: rotate(45deg);
    margin: auto;
    top: -102px;
left:0%;
position:relative;
}
/*welcome to ultimate*/
#row-30e83a9473f848a7810d7072b2c89862 {
background:#021327;
}
#row-30e83a9473f848a7810d7072b2c89862> div > .container{
background:transparent;
}
#welcomeUM h2{
color:#fff;
font-size:20px;
font-weight:700;
margin-bottom:34px;
}
#welcomeUM h4{
color:#b31c2f;
font-size:18px;
font-weight:600;
margin-bottom:23px;
}
#welcomeUM h5{
color:#fff;
font-size:20px;
font-weight:400;
margin-bottom:92px;
}
#welcomeUM p{
color:#fff;
font-size:16px;
font-weight:300;
}
#row-4cd702eaf4d14e5491a4c59184950186 {
background:#021327;
}
/**/

/*Looking to Sell*/
#row-c593a2a6dbf7450ca936c60c993f06ac >div >.container {
padding-top:137px;
}
#offerUM p{
    color: #b11e30;
    font-size: 24px;
    font-weight: 600;
}
#offerUM h5 {
    font-size: 52px;
    color: #484848;
    font-weight: 600;
    line-height: 1.2;
}
#offerUM button {
    background: #b11e30;
    border: none;
    color: #fff;
    height: 60px;
    min-width: 214px;
    font-size: 16px;
margin-top:36px;
margin-bottom:100px;
}
#offerUM button:hover{
background:#69111c;
}
/*End of Looking to Sell*/
#row-2fc6eacebbcc452699194f3a42db6557{
margin-bottom:60px;
}
#browseUM  p {
    font-size: 52px;
    color: #484848;
    font-weight: 600;
    line-height: 1.2;
}
#browseUM h5{
    color: #b11e30;
    font-size: 24px;
    font-weight: 600;
}
#browseUM button {
    background: #b11e30;
    border: none;
    color: #fff;
    height: 60px;
    min-width: 214px;
    font-size: 16px;
margin-top:36px;

}
#browseUM button:hover{
background:#69111c;
}
@media (min-width: 992px) {
#row-2fc6eacebbcc452699194f3a42db6557 >div>.container {
    background-image: url(https://automanager.blob.core.windows.net/wmclients/work01/images/porche_um.png);
    height: 500px;
    background-repeat: no-repeat;
    background-position: right;
}
.byePorche{
display:none;
}
}
@media only screen and (max-width: 991px) {
#offerUM button {
margin-bottom:0px;
}
.byePorche{
display:block;
margin-top:120px;
}
#element-5e3af8cff3cd44159d6b6094f2bf58c7 img {
margin-top:113px;
}
}
@media only screen and (max-width: 767px) {
.byePorche{
display:block;
margin-top:40px;
}
#element-5e3af8cff3cd44159d6b6094f2bf58c7 img {
margin-top:0px;
}
}
/*Map and Visit US*/
#visitUM {
padding-left:50px;
}
#visitUM  h5{
    color: #b11e30;
    font-size: 24px;
    font-weight: 600;
margin-bottom:0px;
}
#visitUM h3 {
    font-size: 52px;
    color: #484848;
    font-weight: 600;
    line-height: 1.2;
margin:0px;
}
#visitUM ul li{
    font-size: 18px;
    color: #484848;
margin-bottom:28px;
}
#visitUM ul{
list-style: none;
padding: 0px;
margin-top:44px;
margin-bottom:70px;
}
#visitUM p {
    font-size:18px;
    color: #484848;
    font-weight: 400;
margin-bottom:36px;
}
#visitUM span{
color: #b11e30;
    font-size: 18px;
    font-weight: 400;
}
@media only screen and (max-width: 540px) {
#visitUM {
padding-left:20px;
}
}
/**/
/*Disclaimer area*/

#row-3cc9f3e5dfb1472cad770e941930389f{
background:#021327;
}
#row-3cc9f3e5dfb1472cad770e941930389f > div > .container{
background:#021327;
}
#disclaimerUM{
margin-top: 10px;
margin-bottom: 46px;
}
#disclaimerUM p{
color:#fff;
font-size:20px;
font-weight:300;
margin: 0 0 18px;
}
#disclaimerUM p span{
font-weight:700;
}
#disclaimerUM a{
color:#fff;
}
#disclaimerUM a:hover{
color:#ff3838;
}
/*footer*/
.footer-links-heading a{
color:#fff;
}
.footer-link {
color:#b9b9b9;
}
.dealershipinfo-fax a{
color:#fff;
}
.dealershipinfo-email a{
color:#fff;
}
.dealershipinfo-email a:hover {
    color: #1ec9ff;
}
/*new added css table email glitch*/
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
  background-color:#c51026 !important;
  color:#fff;
}
.accent-color2 {
    color: #69f !important;
}

.template_default_score {
    top: 55px !important;
}
li.menu-heading.dropdown:nth-child(4) ul.dropdown-menu {
 min-width:414px;
}